@font-face { font-family: "Yeseva One"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/yeseva_one/yeseva_one-r.woff2") format("woff2"), url("/g/fonts/yeseva_one/yeseva_one-r.woff") format("woff");}
:root {
	--color-ihm3z4lbq: 255, 225, 184;
	--color-i87b0gf7c: 255, 255, 255;
	--color-i74md7ai6: 0, 0, 0;
	--color-ip3n6mlql: 255, 225, 184;
	--color-i44r95ctu: 61, 52, 51;
	--color-iqspvt09x: 0, 0, 0;
	--color-i3pb5e3ch: 0, 0, 0;
	--color-ieul9o5hm: 0, 0, 0;
	--color-ih6tantvj: 209, 205, 205;
	--color-iuulv5vhs: 0, 0, 0;
	--color-iyexonkcj: 80, 69, 68;
	--color-ispf2jzwb: 0, 0, 0;
	--color-io64bxp14: 255, 255, 255;
	--color-i9pr35fic: 255, 225, 184;
	--color-ivpve8o3m: 0, 0, 0;
	--color-it8f4n183: 255, 225, 184;
	--color-ih3p1bjzb: 0, 0, 0;
	--color-ixo0q5w2z: 255, 255, 255;
}

.side-panel--u-i3z0325s3 { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: block }
.side-panel__button-open--u-ipd9y2bey { width: 50px; min-height: 50px; background-color: rgba(var(--color-ihm3z4lbq), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-iv46ub3p5 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iv46ub3p5 .path-ieunkzc3j { fill: rgba(var(--color-i3pb5e3ch), 1) }
.svg_image--u-iq5kfkwcz { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.side-panel__content--u-ihy48glxz { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 265px; background-color: rgba(var(--color-i87b0gf7c), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-i74md7ai6), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-i19w07mbv { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 50px; min-height: 50px; background-color: rgba(var(--color-ip3n6mlql), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; margin-top: 63px; margin-right: -10px }
.side-panel__content-inner--u-ivubquym0 { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0; padding-left: 20px; padding-right: 20px; padding-top: 60px; padding-bottom: 60px; background-color: rgba(var(--color-i44r95ctu), 1) }
.side-panel__mask--u-iuwfr676z { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-iqspvt09x), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-iuuzqvc8n { position: relative; width: 220px }
.ver-menu--u-iuuzqvc8n .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-iuuzqvc8n .ver-menu__link, .ver-menu--u-iuuzqvc8n .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ieul9o5hm), 1) }
.ver-menu--u-iuuzqvc8n .ver-menu__icon { background-color: rgba(var(--color-ih6tantvj), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-iuuzqvc8n .ver-menu__sub_icon { background-color: rgba(var(--color-iuulv5vhs), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px; display: none }
.ver-menu--u-iuuzqvc8n .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; background-color: rgba(var(--color-iyexonkcj), 1); padding-top: 7px; padding-right: 7px; padding-bottom: 7px; padding-left: 7px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-iuuzqvc8n .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-iuuzqvc8n .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ispf2jzwb), 1) }
.ver-menu--u-iuuzqvc8n .ver-menu__link { padding-top: 15px; padding-bottom: 15px; margin-top: 5px; margin-bottom: 5px; text-transform: uppercase; font-family: Yeseva One, cursive; font-size: 15px; color: rgba(var(--color-io64bxp14), 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.ver-menu--u-iuuzqvc8n .ver-menu__item:hover .ver-menu__link, .ver-menu--u-iuuzqvc8n .ver-menu__item.is-hover .ver-menu__link { background-color: rgba(var(--color-i9pr35fic), 1); color: rgba(var(--color-ivpve8o3m), 1) }
.ver-menu--u-iuuzqvc8n .ver-menu__item:active .ver-menu__link, .ver-menu--u-iuuzqvc8n .ver-menu__item.is-active .ver-menu__link { background-color: rgba(var(--color-it8f4n183), 1); color: rgba(var(--color-ih3p1bjzb), 1) }
.ver-menu--u-iuuzqvc8n .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 15px; font-family: Courier New, Courier, monospace; color: rgba(var(--color-ixo0q5w2z), 0.6); padding-top: 10px; padding-bottom: 10px; padding-right: 10px; padding-left: 10px }
.ver-menu--u-iuuzqvc8n .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-iuuzqvc8n .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover { text-decoration: underline }
.ver-menu--u-iuuzqvc8n .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 14px }
.ver-menu--u-iuuzqvc8n .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { font-size: 13px }

@media (max-width: 991px) {
	.side-panel--u-i3z0325s3 { display: block }
	.side-panel__button-open--u-ipd9y2bey { display: -webkit-box; display: -ms-flexbox; display: flex; margin-right: 20px; margin-top: 40px }
}

@media (max-width: 767px) {
	.side-panel--u-i3z0325s3 { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-i3z0325s3 { display: block }
}